cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Cisco Community Designated VIP Class of 2020

1354
Views
15
Helpful
7
Replies

TMS ''unable to connect to user repository "

Dears ,

We have migrated from TMS legacy to PE when i go to Provisioning> users i get "'unable to connect to user repository " , and when i go to PE diagnostics all the lights are showing red ,,,, and when i open TMS tickets it gives me an error saying the services are not running but when i check the services i see them running ,,,, i have attached some pictures which shows the error please advise

2 ACCEPTED SOLUTIONS

Accepted Solutions
Engager

Hi Jens, sure the vcs

Hi Jens,

 

sure the vcs communication does not look promising, but I would say the problem lies deeper

in the TMSPE itself.

 

Typical issues:

* wrong java version, please try the one which is mentioned in the deployment guide of the version you are installing

* please double check that you ran the installer as admin

* check that the used users and groups have proper access

* check that the db connections are ok

 

Besides that, checking the deployment guides is always recommended ;-)

 

Hossam: btw, please always mention which versions you were using, windows, java, tmspe, ...

 

 

Please remember to rate helpful responses and identify

View solution in original post

Beginner

Hi Hossam,From the logs I can

Hi Hossam,

From the logs I can see that you are running java 8 update 31. However, your TMSPE version is 1.0 (Product Name: Cisco TMS Provisioning Extension. Product Version: 1.0.159.) and the TMS is on 13.2.2. 

Your Java version is not compatible with the TMSPE version you are running. For TMS 13.2.2, the compatible TMSPE and Java versions are:

TMSPE: 1.0 

Java: version 6 update 25-39.

Now, to resolve the issue please follow the process mentioned below:

- Uninstall the TMSPE. 

-Uninstall all the versions of Java installed on the server and restart the server.

- Install Java 6 update 37 or something between 33-38.

- Install the TMSPE again.

Restart the server. Now your TMSPE should come up. Revert the TMS agent to TMSPE on VCS and proceed with configuration of the provisioning on the TMS as mentioned in the TMSPE deployment guide. 

Regards,

-Deepti

View solution in original post

7 REPLIES 7
Collaborator

TMSPE is not communicating

TMSPE is not communicating with the VCS-C at all according to the Provisioning Diagnostics status.

Suggest you start by checking all the TMSPE settings in TMS and on the VCS-C first of all.

Look at the relevant deployment guide for the version you are running; http://www.cisco.com/c/en/us/support/conferencing/telepresence-management-suite-extensions/products-installation-guides-list.html

/jens

Please rate replies and mark question(s) as "answered" if applicable.

Please rate replies and mark question(s) as "answered" if applicable.
Engager

Hi Jens, sure the vcs

Hi Jens,

 

sure the vcs communication does not look promising, but I would say the problem lies deeper

in the TMSPE itself.

 

Typical issues:

* wrong java version, please try the one which is mentioned in the deployment guide of the version you are installing

* please double check that you ran the installer as admin

* check that the used users and groups have proper access

* check that the db connections are ok

 

Besides that, checking the deployment guides is always recommended ;-)

 

Hossam: btw, please always mention which versions you were using, windows, java, tmspe, ...

 

 

Please remember to rate helpful responses and identify

View solution in original post

Beginner

Hi Hossam,From the logs I can

Hi Hossam,

From the logs I can see that you are running java 8 update 31. However, your TMSPE version is 1.0 (Product Name: Cisco TMS Provisioning Extension. Product Version: 1.0.159.) and the TMS is on 13.2.2. 

Your Java version is not compatible with the TMSPE version you are running. For TMS 13.2.2, the compatible TMSPE and Java versions are:

TMSPE: 1.0 

Java: version 6 update 25-39.

Now, to resolve the issue please follow the process mentioned below:

- Uninstall the TMSPE. 

-Uninstall all the versions of Java installed on the server and restart the server.

- Install Java 6 update 37 or something between 33-38.

- Install the TMSPE again.

Restart the server. Now your TMSPE should come up. Revert the TMS agent to TMSPE on VCS and proceed with configuration of the provisioning on the TMS as mentioned in the TMSPE deployment guide. 

Regards,

-Deepti

View solution in original post

Highlighted

Dear All,Thank you for your

Dear All,

Thank you for your support everything is working fine after using java 6 instead of 8 , however when i try to connect jaber to vcs i get login failed ''did not receive provisioning in time " attached is the picture 

 

and thank you martin for reminding me ,,, im using tms 13.2.2 and tmspe 1.0 and vcs 8.2.2

Engager

Yes, thank you for setting

Yes, thank you for setting the thread to answered.

 

Also great that you posted your new question in a new thread.

+5 for that

Please remember to rate helpful responses and identify

Beginner

What is the jabber video

What is the jabber video client version you are using? Please make sure you download the provisioning template for that particular version and follow the guide to configure it. You can download the templates from the following link. You will need to download the complete package, which contains the jabber video image and templates.

https://software.cisco.com/download/release.html?mdfid=283613653&softwareid=280886992&release=4.8.8.18390&relind=AVAILABLE&rellifecycle=&reltype=latest

Once the templates are configured, sync the provisioning between the TMS and VCS and then try to login again. It should work.

Regards,

-Deepti

Engager

Deepti, thank you for your

Deepti, thank you for your answer, but please keep that in:

https://supportforums.cisco.com/discussion/12446786/jabber-did-not-receive-provisioning-time

Please remember to rate helpful responses and identify

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here